## org.apache.mahout.math.random
Class IndianBuffet.IdentityConverter

    java.lang.Object
      org.apache.mahout.math.random.IndianBuffet.IdentityConverter

Enclosing class:
  IndianBuffet<T>

    public static class IndianBuffet.IdentityConverter

extends Object

Just converts to an integer.

Constructor Summary
`IndianBuffet.IdentityConverter()`

Method Summary
`Integer` `convert(int i)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### IndianBuffet.IdentityConverter

    public IndianBuffet.IdentityConverter()

Method Detail

### convert

    public Integer convert(int i)

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.